<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
          "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="EN">
<head>
  <title>{{envelope_title}}</title>
  <link type="text/css" rel="stylesheet" href="{{CSS}}envelope.css" />
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
</head>

<body>
<webbox id="envelope">

<!--#
  <div id="header">
    <img src="{{GRAPHICS}}header.jpg" alt=""  />
  </div>
#-->

<div id="receiver" >      

<if condition="'{{module}}'=='subscriber'">
<pre>{{FirstName}} {{LastName}}
{{Address1}} {{Address2}}
{{City}}</pre>
</if>

<if condition="'{{module}}'=='customer'">
<pre>{{customer_name}}
{{Address}}</pre>
</if>

</div>

</webbox>
</body>
</html>
